.pres{
	max-width:100%;
			margin: 0 auto;
			display:grid;
			grid-template-columns: repeat(1,1fr);
			max-height:50vh;*/
	
}
/*.pres > div:nth-child(1) {
			grid-column: 1 / span 7;
			grid-row: 1;
			justify-items: center;
			
		}
.pres > div:nth-child(2) {
			grid-column: 1 / span 7;
			grid-row: 2;
			justify-items: center;
		}
.pres > div:nth-child(3) {
			grid-column: 1 / span 7;
			grid-row: 3;
			justify-items: center;
		}
.pres > div:nth-child(4) {
			grid-column: 1 / span 7;			
			grid-row: 4;
			justify-items: center;
		}
.pres > div:nth-child(5) {
			grid-column: 1 / span 7;
			grid-row: 5;
			justify-items: center;
		}
.pres > div:nth-child(6) {
			grid-column: 1 / span 7;
			grid-row: 6;
			justify-items: center;
		}
.pres > div:nth-child(7) {
			grid-column: 1 / span 7;
			grid-row: 7;
			justify-items: center;
		}
		.pres > div:nth-child(8) {
			grid-column: 1 / span 7;
			grid-row: 8;
			justify-items: center;
		}*/
		
.ligne{
	
	display:flex;
	flex-direction:row;	
	flex-wrap: wrap;
	margin: 0 auto;
			flex-template-columns: repeat(2,1fr);
			min-height:60vh;
	align-items: center;
  justify-content: space-evenly;
}

img{
	width:clamp(50px, 60vw, 280px);
	filter: drop-shadow(5px 5px 2px #4caf50);
}
img:hover{
	filter: drop-shadow(5px 5px 2px Orange);
		
}
.centre{
	
	
}
.text_pres{
	flex:1;
	font-size:clamp(10px, 8vw, 30px);
	padding-left:10px;
		justify-content:center;
}
.img_pres{
    display:flex;
	flex:1;
	/*font-size:clamp(10px, 8vw, 30px);*/
	padding-left:10px;
	justify-content:center;
}
.j{
	color:#FED402;
}
.j:hover{
	color:#FD5426;
}

.r{
	
	color:#FD5426;
	
}
.r:hover{
	color:#01D0FB;
}
.b{
	
	color:#01D0FB;
	
}
.b:hover{
	color:#05E39C;
}
.v{
	
	color:#05E39C;
}
.v:hover{
	color:#FED402;
}
.s{
	font-style:bold;
	filter: drop-shadow(2px 2px 2px #CECECE);
}	